MMS on 3.0

Discussion in 'iPhone' started by ReleasedAce, Sep 15, 2009.

  1. ReleasedAce macrumors newbie

    ReleasedAce

    Joined:
    Apr 15, 2009
    #1
    I have an iPhone 3g running os 3.0. I was wondering when the carrier update comes out do I have to upgrade to 3.1, or can I stay with my current os 3.0?
     
  2. cupofjoe macrumors regular

    Joined:
    Feb 23, 2008
    Location:
    Los Angeles, CA
    #2
    Considering I have no new carrier update and am still running FW 3.0, you don't need to worry.

    All AT&T needs to do is remove the opt-out MMS on your account. That's it.

    They already did mine (early rollout), so yeah... you wont need to upgrade anything.
     
  3. acvball92 macrumors regular

    acvball92

    Joined:
    Jun 8, 2008
    Location:
    Fairfield County, CT
    #3
    I'm pretty sure you can stay with 3.0 because 3.0 already has the functionality it's just the carrier update.
     

Share This Page